﻿.framedDNA 
{
    border-right: solid 1px #A7CAEE;
    border-left: solid 1px #A7CAEE;
    padding: 0px;
    width: 658px;
    background-color: #E5F1F8;
}


div.roundedTopDNA
{
	width: 100%;
	height: 13px;
	background: transparent url(_images/content_top_long.gif) no-repeat top left;
}

div.roundedBottomDNA
{
	width: 100%;
	height: 13px;
	background: transparent url(_images/content_bottom_long.gif) no-repeat top left;
}


/* agreement */

.agreementfield 
{
    width: 367px;
}

.agreementerror
{
    color: #FF0000;
    font-weight: bold;
    text-align: center;
}

.agreementintroerror
{
    width: 674px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    color: #FF0000;
    font-weight: bold;
}

.agreementfieldlabel
{
    width: 307px;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.agreementtitle
{
    text-align: center;
    color: #2A416F;
    font-size: 14px;
    font-weight: bold;
}

.agreementliability
{
    width: 674px;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.agreementintro
{
    width: 674px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}



/* participants */


.participantfield 
{
    width: 367px;
}

.participantfieldlabel
{
    width: 200px;
    text-align: right;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.participanttitle
{
    text-align: center;
    color: #2A416F;
    font-size: 14px;
    font-weight: bold;
}

.participantformtitle
{
    text-align: center;
    color: #2A416F;
    font-size: 12px;
    font-weight: bold;
}

/* parents */


.parentsfield 
{
    width: 263px;
}
   
.parentsfieldlabel
{
    width: 110px;
    text-align: right;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
}

.parentstitle
{
    text-align: center;
    color: #2A416F;
    font-size: 14px;
    font-weight: bold;
}

.parentsformtitle
{
    text-align: center;
    color: #2A416F;
    font-size: 12px;
    font-weight: bold;
}



/* ParticipantsList */


.oddPartList  
{
    background-color: #E5F1F8;
}

.evenPartList
{
    background-color: #FFFFFF;
}

.participantsList
{
    border: solid 1px #A7CAEE;
    margin: 20px;
}

.partListCol1
{
    text-align: left;
    width: 70px;
    padding: 10px;
}

.partListCol2
{
    padding: 10px;
    text-align: left;
}

.partListCol3
{
    width: 250px;
    padding: 10px;
    text-align: left;
}

.participantspanel
{
    width: 658px;
    overflow: hidden;
}

.resultsmgrfieldlabel
{
    width: 150px;
    text-align: right;
}

.resultsmgrfield
{
    width: 250px;
    text-align: left;
}

.pedigreemgrfieldlabel
{
    width: 150px;
    text-align: right;
}

.pedigreemgrfield
{
    width: 250px;
    text-align: left;
}

/* Pedigree Generator */

.pedgentable
{
    width: 100%;
}

.pedigreetitle
{
    text-align: center;
    color: #2A416F;
    font-size: 14px;
    font-weight: bold;
}

.pedigreebuttons
{
    text-align: center;
    color: #2A416F;
    font-size: 14px;
    font-weight: bold;
}

.newpagebutton
{
    text-align: left;
    color: #2A416F;
    font-size: 12px;
    font-weight: bold;
}

.pedigreepanel 
{
    border: solid 1px #A7CAEE;
    padding: 0px;
    background-color: #E5F1F8;
}

.newresultspagebutton
{
    text-align: right;
    color: #2A416F;
    font-size: 12px;
    font-weight: bold;
}


td.testdata 
{
    width: 90px;
    text-align: left;
}

td.testlabel
{
    width: 80px;
    text-align: right;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

td.testlabel2
{
    width: 80px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

